{
    "dc_identifier": "nl.gm0743.2c.2019.2510331-6",
    "dc_title": "Gemeenteraad 2019-12-10 - Opzet governance vernieuwd gemeenschapshuis Asten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Asten op 2019-12-10. Onderdeel: Opzet governance vernieuwd gemeenschapshuis Asten.",
    "dc_source": "https://asten.bestuurlijkeinformatie.nl/Agenda/Index/ac5d935e-cfbc-4b1a-b43d-de8bfd1bc545",
    "dc_publisher": "gm0743",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2019-12-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Asten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Asten",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0743.2c.2019.2510331-6",
    "dc_externalIdentifier": "2510354",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-10",
    "foi_meetingNumber": "2510331",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0743.2c.2019.2510331-6.doc.1",
            "dc_title": "05 A Raadsvoorstel Opzet governance vernieuwd gemeenschapshuis Asten.pdf",
            "foi_fileName": "05%20A%20Raadsvoorstel%20Opzet%20governance%20vernieuwd%20gemeenschapshuis%20Asten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=35945bd9-9553-43fa-bb9c-5eb2392a8432"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2019.2510331-6.doc.2",
            "dc_title": "05 B Memo t.b.v. toelichting governance.pdf",
            "foi_fileName": "05%20B%20Memo%20t.b.v.%20toelichting%20governance.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=788d3027-2461-442a-bc0f-5f643ef5996a"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2019.2510331-6.doc.3",
            "dc_title": "Geluidsfragment Opzet governance vernieuwd gemeenschapshuis Asten.mp3",
            "foi_fileName": "Geluidsfragment%20Opzet%20governance%20vernieuwd%20gemeenschapshuis%20Asten.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=f9d18973-8397-4712-bb41-5652afc2b833"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2019.2510331-6.doc.4",
            "dc_title": "RB 10-12-2019 Governance gemeenschapshuis Asten.pdf",
            "foi_fileName": "RB%2010-12-2019%20Governance%20gemeenschapshuis%20Asten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=b725d0fc-c1a8-477f-af0f-c9a087ae8f2a"
        }
    ]
}